* {
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
outline: none!important;
}
@font-face {
  font-family: 'Regular';
  src: url('regular.ttf');
}
* {
	font-family: 'Regular';
}
.Services {
	display: flex;
	align-items: stretch;
	justify-content: center;
}
.Services h3 {
	line-height: 1;
	margin-bottom: 10px;
}
.Services .U {
	border-bottom: 1px solid #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
}
.Services .P {
	font-weight: bold;
	font-size: 25px;
	margin-top: 20px;
}
.Services .Box {
	margin: 20px;
	background-color: #214A7B;
	color: #FFF;
	padding: 20px;
	flex: 1;
}
body,html {padding: 0px;margin: 0px; width: 100%; height: 100%;font-family: 'Regular';font-size: 16px; font-weight: lighter;}
.O {position: absolute; left: 0px; top: 0px; width: 100%; height: 100%;}
.T {display: table; width: 100%; height: 100%; position: absolute; left: 0px;top: 0px; background-color: rgba(0,0,0,0.3);}
.C {display: table-cell; width: 100%; height: 100%; vertical-align: bottom; text-align: center; padding-bottom: 50px;}
.B {display: inline-block; text-align: left;  }

.Popup {
	position: fixed;
	z-index: 500;
	background-color: rgba(0,0,0,0.8);
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	pointer-events: none;
	opacity: 0;
	animation: PopupAni;
	animation-delay: 1200ms;
	animation-duration: 500ms;
	animation-direction: normal;
	animation-fill-mode: forwards;
	animation-iteration-count: 1;
}
.PopupH {
	opacity: 0;
	pointer-events: none!important;
	animation-delay: 0ms;
}
@keyframes PopupAni {
	0% {transform: translateY(0px); opacity: 0;}
	100% {transform: translateY(0px); opacity: 1;pointer-events: inherit;}
}
.Popup .container {
	width: 80%;
	max-width: 600px;
	background-color: #FFF;
	padding: 40px;
	position: relative;
}
.Popup .row_flex div {
	flex: 1;
}
.Popup .row_flex div:nth-child(1) {
	padding-right: 10px;
}
.Popup .row_flex div:nth-child(2) {
	padding-left: 10px;
}
.Popup a {
	width: 100%;
	text-align: center;
}

.MB {
	width: 1200px;
	margin: auto;
}

a {
	color: #000;
}

.M_BildergalerieCat .col_3_4 {
	padding-left: 40px;
}
.M_Bildergalerie .col_1_5 {
	padding: 5px;
}

.Standorte {
	position: fixed;
	z-index: 30;
	bottom: 0px;
	left: 0px;
	width: 100%;
	background-color: #000;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFF;
	-webkit-box-shadow: 0 0 6px 1px rgba(0,0,0,0.3);
	box-shadow: 0 0 6px 1px rgba(0,0,0,0.3);
	font-weight: bold;
	font-size: 16px;
}
.LinkLocation {
	display: inline-block;
	padding-left: 17px;
	background-image: url(img/location.svg);
	background-repeat: no-repeat;
	background-size: 13px;
	background-position: left;
	color: #FFF;
	text-decoration: none;
	font-weight: lighter;
	margin-left: 20px;
}
.LinkLocation:hover {
	text-decoration: underline;
}
.Down {
	position: fixed;
	bottom: 30px;
	left: 50%;
	width: 50px;
	margin-left: -25px;
	background-color: #111;
	z-index: 20;
	padding: 15px;
	border-radius: 50%;
	cursor: pointer;
	-webkit-transition: all 150ms ease-in-out;
	-moz-transition: all 150ms ease-in-out;
	-ms-transition: all 150ms ease-in-out;
	-o-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
}
.Down img {
	display: block;
}
.Down:hover {
	transform: scale(1.1);
}
.DownF {
	bottom: -100px;
}

.Header {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 20;
	background-color:#214A7B;
	-webkit-transition: all 150ms ease-in-out;
	-moz-transition: all 150ms ease-in-out;
	-ms-transition: all 150ms ease-in-out;
	-o-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
	-webkit-box-shadow: 0 0 5px 1px rgba(0,0,0,0.3);
	box-shadow: 0 0 5px 1px rgba(0,0,0,0.3);
}
.HeaderF {
	top: -40px;
}
.Logo {
	position: fixed;
	width: 220px;
	z-index: 60;
	left: 50%;
	margin-left: -600px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding: 15px;
	background-color: #FFF;
	-webkit-transition: all 100ms ease-in-out;
	-moz-transition: all 100ms ease-in-out;
	-ms-transition: all 100ms ease-in-out;
	-o-transition: all 100ms ease-in-out;
	transition: all 100ms ease-in-out;
}
.LogoF {
	transform: scale(0);
}
.Buttons2 div:nth-child(1) {
	text-align: right;
	padding-right: 10px;
}
.Buttons2 div:nth-child(2) {
	text-align: left;
	padding-left: 10px;
}
.Navigation {
	float: right;
	width: auto;
	text-align: right;
	padding-top: 15px;
	color: #FFF;
}
.Navigation navigation {
	margin-top: 10px;
}
.Photos {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.PhotosIntro {
	height: 100%;
}
.Photos .row_table {
	color: #FFF;
	font-size: 20px;
}
.Photos .row .col_table_1_2:nth-child(2) {
	line-height: 40px;
}
.Photos .Special {
	transform: translateX(-20px); opacity: 0;
}
.Photos .Special:nth-child(1) {
	animation: AniIcon1;
	animation-delay: 900ms;
	animation-direction: normal;
	animation-duration: 400ms;
	animation-fill-mode: forwards;
	animation-iteration-count: 1;
}
.Photos .Special:nth-child(2) {
	animation: AniIcon1;
	animation-delay: 1000ms;
	animation-direction: normal;
	animation-duration: 400ms;
	animation-fill-mode: forwards;
	animation-iteration-count: 1;
}
.Photos .Special:nth-child(3) {
	animation: AniIcon1;
	animation-delay: 1100ms;
	animation-direction: normal;
	animation-duration: 400ms;
	animation-fill-mode: forwards;
	animation-iteration-count: 1;
}
.Photos .Special:nth-child(4) {
	animation: AniIcon1;
	animation-delay: 1200ms;
	animation-direction: normal;
	animation-duration: 400ms;
	animation-fill-mode: forwards;
	animation-iteration-count: 1;
}
.Photos .Special:nth-child(5) {
	animation: AniIcon1;
	animation-delay: 1300ms;
	animation-direction: normal;
	animation-duration: 400ms;
	animation-fill-mode: forwards;
	animation-iteration-count: 1;
}
.Photos .IconCheck {
	width: 16px;
	margin-right: 10px;
	display: inline-block;
	vertical-align: middle;
}
@keyframes AniIcon1 {
	0% {transform: translateX(-20px); opacity: 0; }
	100% {transform: translateX(0px); opacity: 1; }
}
.Photos .Text {
	vertical-align: middle;
}
.ButtonOnlineShop {
	background-color: #FFF;
	color: #000;
	padding: 8px;
	font-weight: lighter;
	border-radius: 0px 0px 5px 5px;
	text-decoration: none;
	padding-left: 15px;
	padding-right: 40px;
	background-image: url(img/icon_shop.svg);
	background-repeat: no-repeat;
	background-size: 14px;
	background-position: right 15px center;
	display: inline-block;
}
.ButtonMehr {
	color: #000;
	text-decoration: none;
	display: inline-block;
	background-image: url(img/mehr.svg);
	background-repeat: no-repeat;
	background-position: right 10px center;
	background-size: 14px;
}
.Button, .ButtonBig, .ButtonSmall {
	background-color: #F00;
	text-decoration: none;
	padding: 5px;
	padding-left: 20px;
	padding-right: 20px;
	cursor: pointer;
	color: #FFF;
	display: inline-block;
}
.ButtonBig {
	padding: 10px;
	padding-left: 30px;
	padding-right: 30px;
	font-weight: bold;
	font-size: 30px;
	line-height: 1;
	-webkit-animation: ButtonBig_Start 350ms normal;
	-moz-animation:    ButtonBig_Start 350ms normal;
	-o-animation:      ButtonBig_Start 350ms normal;
	animation:         ButtonBig_Start 350ms normal;
	animation-delay: 900ms;
	animation-direction: normal;
	animation-fill-mode: forwards;
	opacity: 0; transform: scale(0);
	background-image: url(img/weiter.svg);
	background-repeat: no-repeat;
	background-position: center right 20px;
	background-size: 20px;
	padding-right:60px;
}
.ButtonSmall {
	font-weight: bold;
	background-image: url(img/weiter.svg);
	background-repeat: no-repeat;
	background-position: 95.5%;
	background-size: 20px;
	padding-right:60px;
}
.ButtonBig span, .ButtonSmall span {
	font-size: 14px;
	font-weight: lighter;
}
.Button:hover, .ButtonBig:hover, .ButtonSmall:hover {
	background-color: #214A7B;
	color: #FFF;
}
@-webkit-keyframes H1_Start {
  0%   { opacity: 0; transform: translateY(50px); }
  100% { opacity: 1; transform: translateY(0px); }
}
@-webkit-keyframes H2_Start {
  0%   { opacity: 0; transform: translateX(100px); }
  100% { opacity: 1; transform: translateX(0%); }
}
@-webkit-keyframes ButtonBig_Start {
  0%   { opacity: 0; transform: scale(0); }
  100% { opacity: 1; transform: scale(1); }
}
h1,h2,h3,h4,h5,h6,h7 {
	font-size: 70px;
	font-weight: bolder;
	margin: 0px;
	padding: 0px;
	color: #FFF;
}
h1 {
	font-size: 50px;
	line-height: 52px;
	opacity: 0; 
	transform: translateX(-200px);
  -webkit-animation: H1_Start 800ms normal;
  -moz-animation:    H1_Start 800ms normal;
  -o-animation:      H1_Start 800ms normal;
  animation:         H1_Start 800ms normal;
	animation-delay: 500ms;
	animation-direction: normal;
	animation-fill-mode: forwards;
	font-weight: lighter;
}
h2 {
	font-size: 30px;
	font-weight: lighter;
	opacity: 0; transform: translateX(100px);
  -webkit-animation: H2_Start 700ms normal;
  -moz-animation:    H2_Start 700ms normal;
  -o-animation:      H2_Start 700ms normal;
  animation:         H2_Start 700ms normal;
	animation-delay: 700ms;
	animation-direction: normal;
	animation-fill-mode: forwards;
	margin-bottom: 10px;
}
h3 {
	font-size: 36px;
}
h4 {
	color: #214A7B;
	font-size: 40px;
	line-height: 30px;
	margin-bottom: 15px;
	font-weight: bold;
	text-align: center;
}
h5 {
	font-size: 18px;
	color: #FFF;
	background-color: #000;
	display: block;
	font-weight: lighter;
	padding: 15px;
	margin-bottom: 15px;
}
h6 {
	color: #000;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
}
h7 {
	font-size: 32px;
	font-weight: bold;
	color: #214A7B;
	margin: 0px;
	display: block;
	margin-bottom: 40px;
	text-align: center;
}


ul {
	padding: 0px;
	margin: 0px;
	padding-left: 22px;
}


.LinkMehr {
	color: #FFF;
	text-decoration: none;
	display: inline-block;
	width: auto;
	-webkit-transition: all 150ms ease-in-out;
	-moz-transition: all 150ms ease-in-out;
	-ms-transition: all 150ms ease-in-out;
	-o-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
}
.LinkMehr:hover {
	text-decoration: underline;
}

.Box1 {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}
.Box1 a {
	color: #FFF;
	text-decoration: none;
}
.Box1 img {
	display: block;
}
.Box1 .Photo {
	-webkit-transition: all 150ms ease-in-out;
	-moz-transition: all 150ms ease-in-out;
	-ms-transition: all 150ms ease-in-out;
	-o-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
}
.Box1:hover .Photo {
	transform: scale(1.1);
}
.Box1:hover .Line {
	max-width: 200px;
	width: 50%;
}
.Box1 .Title {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	color: #FFF;
}
.Box1 .T {
	background-color: rgba(0,0,0,0.3);
}
.Box1 .C {
	vertical-align: middle;
}
.Box1 .Line {
	height: 2px;
	background-color: #FFF;
	width: 80%;
	text-align: center;
	display: inline-block;
	max-width: 300px;
	margin-top: 20px;
	margin-bottom: 20px;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}

.Content {
	padding-top: 40px;
}

.AktionenUnten {
	margin-top: 0px;
}


.SkiverleihPopupBg {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.7);
	z-index: 99;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}
.SkiverleihPopupBgH {
	pointer-events: none;
	opacity: 0;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}
.SkiverleihPopupClose {
	width: 50px;
	height: 50px;
	z-index: 101;
	position: absolute;
	right: -30px;
	top:-30px;
	cursor: pointer;
}
.SkiverleihPopupClose img {
	width: 100%;
}
.SkiverleihPopup {
	position: fixed;
	left: 150px;
	top: 100px;
	right: 150px;
	bottom: 100px;
	z-index: 100;
	background-color: #FFF;
	border: 0px;
	padding: 20px;
	-webkit-box-shadow: 0 0 10px 2px rgba(0,0,0,0.6);
	box-shadow: 0 0 10px 2px rgba(0,0,0,0.6);
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}
.SkiverleihPopupH {
	pointer-events: none;
	opacity: 0;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}



.M_NeueArtikel {
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(237,237,237,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
	padding-top: 30px;
	padding-bottom: 30px;
	margin-top: 30px;
	margin-bottom: 0px;
}
.M_NeueArtikel .row_table {
	border-spacing: 20px;
}
.ArtikelAuflistung .col_table_1_3 {
	background-color: #FFF;
	border: 1px solid #CCC;
}
.Artikel {
	text-align: left;
	font-size: 20px;
	background-color: #FFF;
	padding: 20px;
	display: inline-block;
	height: 100%;
	width: 100%;
	-webkit-transition: all 100ms ease-in-out;
	-moz-transition: all 100ms ease-in-out;
	-ms-transition: all 100ms ease-in-out;
	-o-transition: all 100ms ease-in-out;
	transition: all 100ms ease-in-out;
	cursor: pointer;
}
.Artikel img {
	display: inline-block;
	width: 60%;
}
.Artikel .ImageT {
	display: table;
	width: 100%;
	height: 300px;
}
.Artikel .Image {
	height: 100%;
	display: table-cell;
	width: 100%;
	text-align: center;
	vertical-align: middle;
}
.Artikel .Title {
	height: 60px;
}
.Artikel .col_table_1_3:hover {
-webkit-box-shadow: 0 0 6px 1px rgba(0,0,0,0.3);
box-shadow: 0 0 6px 1px rgba(0,0,0,0.3);
}
.ArtikelAktion {
	background-image: url(img/aktion.svg);
	background-repeat: no-repeat;
	background-size: 60px;
	background-position: left bottom;
	border-color: #CA1917;
}
.Preis, .PreisStatt {
	font-size: 30px;
	font-weight: bold;
	text-align: right;
}
.Preis span, .PreisStatt span {
	font-size: 12px;
	font-weight: lighter;
}
.PreisStatt {
	color: #999;
	font-size: 20px;
	text-decoration: line-through;
	height: 30px;
}
.PreisStatt span {
	text-decoration: none!important;
}
.PreisZusatz {
	color: #999;
	font-size: 11px;
	text-align: right;
}

.Footer {
	background-color: #214A7B;
	padding: 20px;
	padding-bottom: 20px;
	color: #FFF;
}
.Footer img {
	margin-left: 5px;
	margin-right:5px;
}
.Footer h6 {
	font-weight: normal;
	font-size: 16px;
}
.Footer input[type='text'] {
	border: 0px;
	padding: 10px;
	font-size: 14px;
	color: #000;
	text-align: center;
	float: inherit;
	width: auto;
}
.Footer input[type='submit'] {
	padding: 10px;
	font-size: 14px;
	border: 0px;
	color: #FFF;
	background-color: #222;
	cursor: pointer;
	float: inherit;
	width: auto;
}
.InputSmall {
	width: auto;
}

.DisplayBg {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.9);
	z-index: 100;
}
.Display {
	position: fixed;
	left: 50%;
	width: 300px;
	background-color: #FFF;
	padding: 30px;
	margin-left: -150px;
	top: 40%;
	z-index: 101;
	text-align: center;
}



#Intro {
width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
  right: 0;
}
video {
position: relative;
  width: auto;
  min-width: 100%;
  height: 100%;display: block;
	object-fit: cover;
}
.Preloader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: #214A7B;
	z-index: 100;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.PreloaderH {
	opacity: 0;
	pointer-events: none!important;
	transform: scale(2);
}
.sk-folding-cube {
  margin: 20px auto;
  width: 40px;
  height: 40px;
  position: relative;
  -webkit-transform: rotateZ(45deg);
          transform: rotateZ(45deg);
}

.sk-folding-cube .sk-cube {
  float: left;
  width: 50%;
  height: 50%;
  position: relative;
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1); 
}
.sk-folding-cube .sk-cube:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255,255,255,0.8);
  -webkit-animation: sk-foldCubeAngle 2.4s infinite linear both;
          animation: sk-foldCubeAngle 2.4s infinite linear both;
  -webkit-transform-origin: 100% 100%;
      -ms-transform-origin: 100% 100%;
          transform-origin: 100% 100%;
}
.sk-folding-cube .sk-cube2 {
  -webkit-transform: scale(1.1) rotateZ(90deg);
          transform: scale(1.1) rotateZ(90deg);
}
.sk-folding-cube .sk-cube3 {
  -webkit-transform: scale(1.1) rotateZ(180deg);
          transform: scale(1.1) rotateZ(180deg);
}
.sk-folding-cube .sk-cube4 {
  -webkit-transform: scale(1.1) rotateZ(270deg);
          transform: scale(1.1) rotateZ(270deg);
}
.sk-folding-cube .sk-cube2:before {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}
.sk-folding-cube .sk-cube3:before {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s; 
}
.sk-folding-cube .sk-cube4:before {
  -webkit-animation-delay: 0.9s;
          animation-delay: 0.9s;
}
@-webkit-keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
            transform: perspective(140px) rotateX(-180deg);
    opacity: 0; 
  } 25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
            transform: perspective(140px) rotateX(0deg);
    opacity: 1; 
  } 90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
            transform: perspective(140px) rotateY(180deg);
    opacity: 0; 
  } 
}

@keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
            transform: perspective(140px) rotateX(-180deg);
    opacity: 0; 
  } 25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
            transform: perspective(140px) rotateX(0deg);
    opacity: 1; 
  } 90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
            transform: perspective(140px) rotateY(180deg);
    opacity: 0; 
  }
}



.M_Text {
	width: 100%;
	padding-bottom: 30px;
}
.M_Text .col_3_4 {
	padding-right: 60px;
}

.Trennlinie {
	height: 1px;
	display: block;
	margin-top: 40px;
	margin-bottom: 40px;
	background-color: #000;
}


fieldset {
	border: 0px;
	padding: 0px;
	margin: 0px;
	margin-bottom: 10px;
}
label {
	display: block;
	width: 20%;
	float: left;
	padding-top: 3px;
}
input,textarea,select {
	float: left;
	width: 70%;
	border: 0px;
	background-color: #FFF;
	color: #000;
	border-bottom: 1px solid #111;
	padding: 7px;font-family: 'Open Sans', sans-serif;font-size: 14px;
}
input[type=submit] {
	width: auto;
	cursor: pointer;
	padding-left: 30px;
	padding-right: 30px;
	background-color: #111;
	color: #FFF;
	border: 0px;
}
input[type=submit]:hover {
	text-decoration: underline;
}

.M_News {
	position: relative;
	margin-bottom: 5px;
	cursor: pointer;
	padding: 5px;
}
.M_News a {
	text-decoration: none;
}
.M_News:hover .Datum {
	border-bottom: 1px solid #000;
}
.M_News .Datum {
	width: 100%;
	padding: 0px;
	color: #000;
	display:inline-block;
	border-bottom: 1px solid #CCC;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	margin-bottom: 0px;
	padding-bottom: 8px;
	font-size: 12px;
}
.M_News .ButtonMehr {
	float: right;
}
.M_News .Text {
	padding-right: 0px;
}



.M_Standorte {
	margin-top: 30px;
	margin-bottom: 0px;
}
.M_Standorte #map {
	width: 100%;
	display: block;
	height: 450px;
	margin-bottom: 0px;
}
.M_Standorte .col_3_4 {
	padding-left: 30px;
}

.H5ArrowDown, .H5Arrow {	
	cursor: pointer;
}
.H5ArrowDown div, .H5Arrow div {
	float: right;
	margin-right: 10px;
	margin-top: -3px;
	width: 30px;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.H5Arrow div {
	transform: rotate(-90deg);
	margin-top: -5px;	
}
.H5Arrow:hover div {
	transform: rotate(0deg);
	margin-top: -3px;	
}



.M_NewsAlle .row {
	margin-bottom: 40px;
}
.M_NewsAlle .col_1_2:nth-child(2n+1) {
	padding-right: 20px;
	padding-bottom: 30px;
}
.M_NewsAlle .col_1_2:nth-child(2n+2) {
	padding-left: 20px;
	padding-bottom: 30px;
}
.M_NewsAlle .PhotoDetail {
	float: right;
	width: 50%;
	max-width: 300px;
	margin-left: 30px;
	margin-bottom: 30px;
}

.M_Marken .row {
	margin: 0px;
	margin-bottom: 40px;
}
.M_Marken .col_1_4 {
	padding: 10px;
	margin: 0px;
}
.M_Marken .Marke {-webkit-box-shadow: 0 0 15px 2px rgba(0,0,0,0.1);
	box-shadow: 0 0 15px 2px rgba(0,0,0,0.1);
	-webkit-transition: all 100ms ease-out;
	-moz-transition: all 100ms ease-out;
	-ms-transition: all 100ms ease-out;
	-o-transition: all 100ms ease-out;
	transition: all 100ms ease-out;
	cursor: pointer;
	transform: scale(0.9);
}
.M_Marken .Marke:hover {
	-webkit-box-shadow: 0 0 25px 2px rgba(0,0,0,0.2);
	box-shadow: 0 0 25px 2px rgba(0,0,0,0.2);
	transform: scale(1);
}

p {
	padding: 0px;
	margin: 0px;
}

.M_3Photos {
	margin-top: 20px;
	margin-bottom: 20px;
}
.M_3Photos .col_1_3:nth-child(3n+1) {
	padding-right:12px;
}
.M_3Photos .col_1_3:nth-child(3n+2) {
	padding-left: 6px;
	padding-right:6px;
}
.M_3Photos .col_1_3:nth-child(3n+3) {
	padding-left:12px;
}

.M_2Photos {
	margin-top: 20px;
	margin-bottom: 20px;
}
.M_2Photos .col_1_2:nth-child(2n+1) {
	padding-right:12px;
}
.M_2Photos .col_1_2:nth-child(2n+3) {
	padding-left:12px;
}


.M_WPreis {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #CCC;
}


.M_Anfrage {
	margin-top: 20px;
	margin-bottom: 30px;
}

.M_StandorteKlein {
	margin-top: 20px;
	margin-bottom: 30px;
}
.M_StandorteKlein .col_table_1_3 {
	padding-bottom: 40px;
}


.M_Feedback {
	margin-bottom: 60px;
}

.M_Service {
	margin-bottom: 40px;
}
.M_Service .col_1_3 {
	text-align: center;
	padding-left: 40px;
	padding-right: 40px;
	cursor: pointer;
	margin-bottom: 70px;
}
.M_Service .col_1_3:hover img {
	transform: translateY(-5px)
}
.M_Service .col_1_3 img {
	width: 100%;
	max-width: 150px;
	margin-bottom: 20px;
	-webkit-transition: all 100ms ease-out;
	-moz-transition: all 100ms ease-out;
	-ms-transition: all 100ms ease-out;
	-o-transition: all 100ms ease-out;
	transition: all 100ms ease-out;
}

.M_Link {
	margin-bottom: 30px;
}

.error {
	border-bottom: 1px solid #F00;
}
.M_Link .col_1_4 {
	padding-right: 30px;
}


.MobileNavIcon {
	display: none;
}
.SM {
	display: none;
}




.M_Angebote {
	margin-bottom: 40px;
}
.M_Angebote .col_1_3 {
	overflow: hidden;
	position: relative;
	cursor: pointer;
}
.M_Angebote  .T {
	background-color: rgba(0,0,0,0.4);
	color: #FFF;
	-webkit-transition: all 100ms ease-out;
	-moz-transition: all 100ms ease-out;
	-ms-transition: all 100ms ease-out;
	-o-transition: all 100ms ease-out;
	transition: all 100ms ease-out;
}
.M_Angebote img {
	display: block;
}
.M_Angebote h4 {
	color: #FFF;
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 5px;
	font-size: 50px;
	line-height: 50px;
	-webkit-transition: all 100ms ease-out;
	-moz-transition: all 100ms ease-out;
	-ms-transition: all 100ms ease-out;
	-o-transition: all 100ms ease-out;
	transition: all 100ms ease-out;
}
.M_Angebote .col_1_3:hover .T {
	background-color: rgba(0,0,0,0.8);
}
.M_Angebote .col_1_3:hover .C a {
	transform: translateY(0px);
	opacity: 1;
}
.M_Angebote .O {
	position: absolute;
	left: 0px;
	top: 0px;
	width:100%;
	height: 100%;
}
.M_Angebote .C {
	vertical-align: middle;
	position: relative;
	font-size: 19px;
}
.M_Angebote .C a {
	position: absolute;
	bottom: 30px;
	width: 160px;
	margin-left: -80px;
	left: 50%;
	opacity: 0;
	transform: translateY(20px);
	-webkit-transition: all 100ms ease-out;
	-moz-transition: all 100ms ease-out;
	-ms-transition: all 100ms ease-out;
	-o-transition: all 100ms ease-out;
	transition: all 100ms ease-out;
}
.M_Angebote .col_1_3 {
	border: 1px solid #FFF;
}


.Map iframe {
	width: 100%;
	height: 450px;
}

.M_Abstand {
	height: 30px;
	display: block;
}

.TextHackenA {
	text-align: center;
}
.TextHacken {
	background-color: #214A7B;
	color: #FFF;
	display: inline-block;
	text-align: center;
	margin: auto;
	padding: 10px;
	background-image: url(img/check.svg);
	background-repeat: no-repeat;
	background-position: 15px 15px;
	background-size: 15px;
	padding-left: 50px;
	padding-right: 20px;
	margin-bottom: 5px;
	border-radius: 10px;
	font-weight: normal;
}

.M_Spruch {
	background-color: #214A7B;
	color: #FFF;
	text-align: center;
	font-size: 26px;
	font-weight: normal;
	line-height: 29px;
	padding-top: 30px;
	padding-bottom: 30px;
	border-bottom: 5px solid #F00;
}

.M_Marken {
	text-align: center;
}
.M_Marken img {
	width: 400px;
	max-width: 100%;
	display: inline-block;
}

.M_PhotoUnten {
	position: relative;
	width: 100%;
	height: 100%;
	text-align: center;
}
.M_PhotoUnten .T {
	background-color: transparent;
}
.M_PhotoUnten .T img {
	margin-bottom: 30px;
	display: inline-block;
}
.M_PhotoUnten img {
	display: block;
}

.M_Stoeckli {
	text-align: center;
	margin-top: 40px;
	background-color: #000103;
}
.M_Stoeckli img {
	width: auto;
	max-width: 100%;
	display: inline-block;
}


.M_Paket img {
	width: 100%;
}
.M_Paket .col_3_4 {
	padding-left: 30px;
}
.M_Paket .Preis {
	margin-top: 20px;
}


.M_3Photos .col_1_3:nth-child(1) {
	padding-right: 6px;
}
.M_3Photos .col_1_3:nth-child(2) {
	padding-left: 3px;
	padding-right: 3px;
}
.M_3Photos .col_1_3:nth-child(3) {
	padding-left: 6px;
}

.M_Video {
	text-align: center;
	margin-top: 40px;
}
.M_Video iframe {
	width: 100%;
	height: 400px;
	max-width: 700px;
	display: inline-block;
}


.M_Preis .Table {
	border-bottom: 1px solid #CCC;
	margin-bottom: 5px;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	font-size: 15px;
}
.M_Preis .Headline {
	font-weight: bold;
	background-color: #CCC;
}
.M_Preis .ButtonSmall {
	float: right;
}
.Spalte, .Spalte1 {
	flex-grow: 1;
	padding: 5px;
	width: 5%;
}
.Spalte1 {
	flex-grow: 3;
	width: 15%;
}


.Partner .Titel {
	background-color: #111;
	color: #FFF;
	padding: 10px;
	font-size: 20px;
	cursor: pointer;
	margin-top: 5px;
}
.Partner .Text {
	background-color: #EFEFEF;
	padding: 20px;
	display: none;
}
.Partner .Text .row_table .col_table_1_2:nth-child(2) {
	padding-left: 40px;
}
.Partner .Text .row {
	margin-top: 4px;
}
.Partner .Text .row .col_1_3:nth-child(1) {
	padding-right: 4px;
}
.Partner .Text .row .col_1_3:nth-child(2) {
	padding-left: 2px;
	padding-right: 2px;
}
.Partner .Text .row .col_1_3:nth-child(3) {
	padding-left: 2px;
}
.Partner img {
	display: inline-block;
	width: 23%;
	max-width: 250px;
	margin: 10px;
}